| Home | Libraries | People | FAQ | More

## Struct yard_base_unit

boost::units::us::yard_base_unit

## Synopsis

    // In header: <boost/units/base_units/us/yard.hpp>

    struct yard_base_unit {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `yard_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();